mac80211: make ath10k firmware v2 selectable
authorblogic <blogic@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Fri, 24 Jul 2015 08:58:07 +0000 (08:58 +0000)
committerblogic <blogic@3c298f89-4303-0410-b956-a3cf2f4a3e73>
Fri, 24 Jul 2015 08:58:07 +0000 (08:58 +0000)
commite8dea9f9ff3749fdaa6993e78a3ace7f9111843d
tree3d088e1de1f7877f6e1d33e63ba04764a761452c
parente0fa0ddb133daa38d414491b9cfb26a023f01515
mac80211: make ath10k firmware v2 selectable

Added option for old firmware version (10.1 API v2). It seems that recent
firmware versions are constantly crashing (at least on a QCA9880-BR4A-R) and
this provides the option to select an older version instead.

Backport of r46340

Signed-off-by: G√ľnther Kelleter <guenther.kelleter@devolo.de>
git-svn-id: svn://svn.openwrt.org/openwrt/branches/chaos_calmer@46443 3c298f89-4303-0410-b956-a3cf2f4a3e73
package/kernel/mac80211/Makefile